Chatdienst

WhatsApp werkt binnenkort niet meer op sommige oude iPhones

23 mei om 12:07
Laatste update: 23 mei om 12:07

WhatsApp stopt eind oktober met de ondersteuning van iPhones met iOS 10 en iOS 11. Daardoor werkt de chatapp niet meer op de oude iPhone 5 en iPhone 5C.

WhatsApp is van plan om dit najaar te stoppen met de ondersteuning van iOS 10 en iOS 11, meldt WABetaInfo, dat vaker in de code van WhatsApp nieuwe functies en plannen ontdekt. Vanaf 24 oktober 2022 werkt de app niet meer op de iPhone 5 of iPhone 5C. Vanaf dat moment is minimaal iOS 12 vereist.

De iPhone 5 verscheen in 2012 en de iPhone 5C volgde een jaar later. Mensen met zo'n oude iPhone die WhatsApp willen blijven gebruiken, moeten uiteindelijk overstappen naar een nieuwer toestel. De iPhone 5 en 5C kregen van Apple al geen grote software-updates meer en ontvangen nog slechts sporadisch beveiligingsupdates.

Herinneringen

WhatsApp meldt op zijn website nu al dat alleen iPhones met iOS 12 of ouder worden ondersteund. "Als we stoppen met het ondersteunen van je besturingssysteem, ontvang je een paar keer een melding en word je eraan herinnerd om je apparaat te upgraden."

De oudste Android-versie die WhatsApp momenteel ondersteunt is versie 4.1, die in 2012 verscheen. 

iOS 16

Apple maakt waarschijnlijk volgende maand tijdens zijn jaarlijkse ontwikkelaarscongres WWDC bekend welke oude iPhones de komende iOS-versie ondersteunen. Naar verwachting ontvangen de iPhone 6S uit 2015 en de eerste generatie iPhone SE uit 2016 geen update meer naar iOS 16. De grote update wordt dit najaar verwacht.

Review: iPhone 13